#event{padding: 10px;}
ul#listevent li {
	zoom: 1;
	border-bottom: 1px dotted #008b8c;
	min-height: 80px;
	line-height: 1.5;
	padding: 0;
}
ul#listevent li a {text-decoration: none;}
ul#listevent li .ph{height: 80px; width: 80px; background: no-repeat center #000; background-size: contain; margin-right: 10px; float: left;}
	ul#listevent li h4{overflow: hidden; font-weight: normal;}
	ul#listevent li h4.title {font-size: 14px; padding-top: 5px;}
	ul#listevent li h4 .date,
	ul#listevent li h4 .place {clear: both; font-size: 10px; color: #000 !important; margin: 5px 0; /*margin: 10px 0 5px;*/}



#event_more{padding: 10px;}

#event_more #sns{
	padding: 10px;
	display: flex;
	display:-webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap:wrap;
	justify-content: space-around;
	align-content: space-between;
	}

#event_more h3{color: #008b8c; border-bottom: #008b8c 1px solid; margin-top: 20px;}
#event_more h3 span{font-weight: normal; font-size: 12px;}
#event_more .swiper-slide{width: 250px;}
#event_more ul#gallery{
	display: flex;
	display:-webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap:wrap;
	justify-content: space-around;
	align-content: space-between;
	}
	#event_more ul#gallery li{width: 160px;}

#event_more dl#place{
	border-top:1px dashed #000;
	padding:10px 0;
	display: flex;
	display:-webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap:wrap;
	}
	#event_more dl#place dt{}
	#event_more dl#place dd{}